/* Boton flotante Whatsapp */
.whatsapp-container {
    position: fixed;
    bottom: 90px;
    right: 20px;
  }
  .whatsapp-link {
    display: flex;
    align-items: center;
    background-color: #25d366;
    padding: 1.4rem;
    border-radius: 104px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    transition: background 0.3s ease-in-out;
  }
  
  .whatsapp-link img {
    width: 30px;
    height: 30px;
    border-radius: 24px;
  }
  
  .whatsapp-tooltip {
    display: none;
  
    color: #fff;
    padding: 5px;
    border-radius: 16px;
    margin-left: 10px;
  }
  
  .whatsapp-link:hover {
    background-color: #128c7e;
  }
  
  .whatsapp-link:hover .whatsapp-tooltip {
    display: inline-block;
  }
  /* End Boton flotante Whatsapp */
  